#CenterSite div.tadmin{ margin:auto; width:946px; color:#7a7d7b; }

#CenterSite div.tadmin b.bigTitle{ float:right; width:100%; font-weight:normal; height:25px; font-size:24px; color:#8F3745; border-bottom:1px solid #CCCCC8; }
#CenterSite div.tadmin b.bigTitleContact{ float:right; width:100%; height:44px; border-bottom:1px solid #CCCCC8; background-image:url('../../../templates/1/bordo/images/tadmin/TitleContact.png'); background-repeat:no-repeat; background-position:right; font-weight:normal; }
#CenterSite div.tadmin b.bigTitleContact span.bigTitleContactRemark1{ float:right; width:100%; font-size:24px; color:#8F3745; font-weight:normal; text-indent:42px; }
#CenterSite div.tadmin b.bigTitleContact span.bigTitleContactRemark2{ float:right; width:100%; margin-top:10px; text-indent:42px; }
#CenterSite div.tadmin div.desc{ float:right; width:100%; line-height:20px; font-size:13px; }

#CenterSite div.tadmin div.areas{ }
#CenterSite div.tadmin div.areas div.a_left{ float:left; }
#CenterSite div.tadmin div.areas div.a_right{ float:right; }

#CenterSite div.tadmin div.details{ float:right; width:182px; margin-top:30px; margin-right:67px; }
#CenterSite div.tadmin div.specialties{ float:right; width:387px; margin-top:30px; margin-right:85px; }
#CenterSite div.tadmin div.contact{ float:right; width:224px; margin-top:30px; }

#CenterSite div.tadmin div.ContactForm{ float:right; width:100%; min-height:100px; margin-top:10px; }
#CenterSite div.tadmin div.ContactForm label{ float:right; width:100%; height:26px; line-height:26px; }
#CenterSite div.tadmin div.ContactForm input{ float:right; width:224px; height:34px; line-height:34px; background-image:url('../../../templates/1/bordo/images/fields/tadmin_side_contact.png'); background-repeat:no-repeat; background-position:right;  background-color:transparent; outline:none; text-indent: 5px; border:0px; }
#CenterSite div.tadmin div.ContactForm a.send{ float:left; width:117px; height:33px; line-height:33px; background-image:url('../../../templates/1/bordo/images/buttons/btn3.png'); background-repeat:no-repeat; background-position:right; color:#FFFFFF; text-align:right; text-indent:20px; font-size:24px; margin-top:20px; cursor:pointer; }


#CenterSite div.tadmin div.details div.desc b.smallTitle{ float:right; width:100%; font-weight:bold; margin:6px 0px 6px 0px; font-size:15px; }
#CenterSite div.tadmin div.details div.desc span.sep{ float:right; width:100%; height:1px; margin:6px 0px 6px 0px; background-color:#CCCCC8;  }


/* קופסה של דירוג מ 1 עד 10 */
#CenterSite div.tadmin div.specialties div.rankBoxTadmin{ float:right; width:386px; height:39px; background-image:url('../../../templates/1/bordo/images/box386/bg.png'); background-repeat:no-repeat; margin-top:30px; }
#CenterSite div.tadmin div.specialties div.rankBoxTadmin b{ float:right; line-height:39px; text-align:center; font-size:16px; font-weight:normal; margin-right:10px; }
#CenterSite div.tadmin div.specialties div.rankBoxTadmin img{ float:right; margin:12px 4px 0px 0px; width:17px; }
#CenterSite div.tadmin div.specialties div.rankBoxTadmin div.rankCountBg{ float:left; width:77px; height:24px; line-height:24px; background-image:url('../../../templates/1/bordo/images/rankCountBg.png'); background-repeat:no-repeat; font-size:12px; color:#3a3937; text-align:center; margin:8px 0px 0px 5px; }
